#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 conduit-extra
version:              1.3.5
visibility:           public
id:                   conduit-extra-1.3.5-IDX5yGpa0hOJ7VbEVvS7AR
key:                  conduit-extra-1.3.5-IDX5yGpa0hOJ7VbEVvS7AR
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             http://github.com/snoyberg/conduit
synopsis:             Batteries included conduit: adapters for common libraries.
description:
    The conduit package itself maintains relative small dependencies. The purpose of this package is to collect commonly used utility functions wrapping other library dependencies, without depending on heavier-weight dependencies. The basic idea is that this package should only depend on haskell-platform packages and conduit.

category:             Data, Conduit
abi:                  0bcc4f0c0ec3a5e9f214dc1ee2220a62
exposed:              True
exposed-modules:
    Data.Conduit.Attoparsec Data.Conduit.Binary
    Data.Conduit.ByteString.Builder Data.Conduit.Filesystem
    Data.Conduit.Foldl Data.Conduit.Lazy Data.Conduit.Network
    Data.Conduit.Network.UDP Data.Conduit.Network.Unix
    Data.Conduit.Process Data.Conduit.Process.Typed Data.Conduit.Text
    Data.Conduit.Zlib

import-dirs:          /usr/lib/ghc-8.10.3/site-local/conduit-extra-1.3.5
library-dirs:         /usr/lib/ghc-8.10.3/site-local/conduit-extra-1.3.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/conduit-extra-1.3.5
hs-libraries:         HSconduit-extra-1.3.5-IDX5yGpa0hOJ7VbEVvS7AR
depends:
    async-2.2.2-4z4Dyn3FNwgBEFPVQMlNH8
    attoparsec-0.13.2.4-JZoYjKctPXo3EQxEpGFo7r base-4.14.1.0
    bytestring-0.10.12.0 conduit-1.3.4-AHeP5TUo1kjADD4tHGZdJ3
    directory-1.3.6.0 filepath-1.4.2.1
    network-3.1.2.1-3E7d1o37g1F5xYAC4VK0KJ
    primitive-0.7.1.0-BwsxIJTIcWp13XgtTdgayP process-1.6.9.0
    resourcet-1.2.4.2-K5g3mvFPNid6IucH8mdI2c stm-2.5.0.0
    streaming-commons-0.2.2.1-CFPxhp8U4xYDNUC5p6064n text-1.2.4.1
    transformers-0.5.6.2 typed-process-0.2.6.0-60vEP0G8JSa3LhsJko7qkR
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV

haddock-interfaces:
    /usr/share/doc/haskell-conduit-extra/html/conduit-extra.haddock

haddock-html:         /usr/share/doc/haskell-conduit-extra/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

